@charset "utf-8";
/* reset */
* {
	margin: 0;
	padding: 0;
}
/* main styles */
html, body {
	width: 100%;
}
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 75%;
	background: #f5f5f5;
}
#pageWrapper {
	margin: 0 auto;
	padding: 3em 0 0 0;
	width: 740px;
}
h1 {
	float: left;
	margin: 3px 0 30px 30px;
	font-size: 2em;
	text-transform: capitalize;
}
h1 span {
	font-weight: normal;
}
h2 {
	margin: 3em 0 1em 0;
	font-size: 1.25em;
}
.copyright {
	float: left;
	margin: 12px 30px 0 30px;
	padding: 0 0 24px 0;
	text-indent: 0;
}
.conditions, .privacy, .cookie, .takedown {
	width: 680px;
	line-height: 1.5em;
	float: left;
	background: #ffffff;
	padding: 0px 30px 30px 30px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-raidus: 0px;
}
.privacy {
	padding-top: 50px;
}
.conditions p {
	margin-left: 4em;
	text-indent: -2em;
}
.conditions li {
	margin-left: 1em;
}
.privacy p, .cookie p {
	margin-left: 2em;
}
.privacy li p {
	margin: 1em 0 1em 0;
}
.cookie tr p {
	margin-left: 0;
}
p {
	margin-bottom: 1em;
}
p span, h2 span {
	font-weight: bold;
	text-align: left;
	display: block;
	float: left;
	position: relative;
	top: 0;
	left: 0;
	width: 24px;
}
ol {
	list-style: outside lower-alpha;
	margin: 1em 0 2em 4.5em;
}
ol li {
	margin: 0 0 0.6em 0;
}
.takedown ol {
	list-style: outside decimal;
	margin: 1em 0 2em 4.5em;
}
ul {
	list-style: outside disc;
	margin: 1em 0 0 2em;
}
a {
	color: #418fde;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
table {
	width: 660px;
	margin: 0 0 0 20px;
}
table td {
	padding: 5px 10px 15px 10px;
}
table thead td {
	padding: 15px 10px;
}
table thead {
	font-weight: bold;
}
table tr {
	vertical-align: top;
}
tr span {
	display: block;
	float: none;
	width: auto;
	font-weight: bold;
	margin: 10px 0 5px;
}
tr:nth-child(odd) {
	background-color: #f2f2f2;
}
/* print & PDF download buttons */
.printPDF {
	float: right;
	padding: 2px 30px 0 0;
}
#printPage, #downloadPDF {
	width: 32px;
	height: 32px;
	float: right;
	border: none;
	cursor: pointer;
	margin: 0 0 0 10px;
}
#printPage {
	background: url(../images/print-icon.png) no-repeat left top;
}
#downloadPDF {
	background: url(../images/pdf-icon.png) no-repeat left top;
}
#donwloadPDF:hover {
	text-decoration: none;
}

@media screen and (max-width: 740px), handheld and (max-width: 740px) {
h1 {
	margin-left: 10px
}
.printPDF {
	padding-right: 10px
}
}

@media screen and (max-width : 540px), handheld and (max-width: 540px) {
#pageWrapper {
	width: 460px
}
.conditions, .privacy, .cookie {
	width: 400px
}
#printPage {
	display: none
}
table {
	width: auto;
	margin: 0;
}
}

@media screen and (max-width : 380px), handheld and (max-width: 380px) {
#pageWrapper {
	width: 320px
}
.conditions, .privacy, .cookie {
	width: 260px
}
#printPage {
	display: none
}
table {
	width: auto;
	margin: 0;
}
}
